It is a WordPress plugin and is compatible with all its versions. To integrate and use this plugin, you need to have a self-hosted WordPress website. No other strings attached!

Share This Article